.pc-block {
    display: block;
}

.mb-block {
    display: none;
}

.fixed-header {
    width: 100%;
    position: relative;
    height: 2rem;
}

.bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.ellipsis {
    text-wrap: nowrap;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ellipsis2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.w1440 {
    width: calc(100% - 6rem * 2);
    margin: 0 auto;
}

.col-2e7 {
    color: #2E78B7;
}

/* header */
.fixed-header {
    position: relative;
    height: 2rem;
    width: 100%;
}

header {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 3;
    width: 100%;
    height: 2rem;
    overflow: hidden;
    background: #FFF;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.10);
}

header h1 {
    width: 4.6rem;
    height: auto;
}

header h1 a {
    width: 100%;
    display: block;
}

header h1 a img {
    width: 100%;
}

header .w1440 {
    display: flex;
    height: 100%;
    align-items: center;
}

header .header_list {
    display: flex;
    align-items: center;
    margin-left: 3rem;
}

header .header_list a {
    color: #222;
    font-size: 0.45rem;
    line-height: normal;
    margin-right: 2.45rem;
}

header .header_list a.cur {
    color: #2E78B7;
}

header .header_list a.mis {
    color: #222;
    font-size: 0.45rem;
    font-weight: 450;
}

header .header_href {
    display: flex;
    align-items: center;
    flex: 1;
    justify-content: flex-end;
}

header .header_href a {
    width: 3rem;
    height: 1rem;
    border-radius: 20rem;
    position: relative;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.35rem;
    font-weight: 450;
    line-height: normal;
    /* padding: .025rem; */
}

header .header_href a {
    margin-right: .25rem;
}
header .header_href a:last-child{
    margin-right: 0;
}
header .header_href a span {
    /* width: calc(100%);
    height: calc(100%); */
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    /* background-color: #fff; */
    /* border-radius: 20rem; */
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}

header .header_href a::before {
    width:calc(100% + 1px);
    height:calc(100% + 1px);
    content: '';
    position: absolute;
    top: 50%;
    /* 边框宽度 */
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 20rem;
    background: linear-gradient(60deg, rgba(69, 108, 185, 1), rgba(10, 194, 98, 1));
    /* 比主元素大出边框宽度 */
    z-index: 0;
    /* 放在背景层 */
    transition: all 1s ;
}
header .header_href a::after {
    width:calc(100% - 1px);
    height:calc(100% -  1px);
    content: '';
    position: absolute;
    top: 50%;
    /* 边框宽度 */
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 20rem;
    background-color: #fff;
    /* 比主元素大出边框宽度 */
    z-index: 0;
    /* 放在背景层 */
}
header .header_href a:hover::before{
    background: linear-gradient(180deg, rgba(69, 108, 185, 1), rgba(10, 194, 98, 1));

}
/* footer */
footer {
    width: 100%;
    overflow: hidden;
    background: linear-gradient(180deg, #EDF5FD 5.44%, #FBFDFF 124.47%);
}

footer .w1440 {
    display: flex;
    align-items: flex-start;
}

footer .w1440:nth-child(1) {
    padding: 1.65rem 0 .525rem;
}

footer .w1440:nth-child(1) .footer_li {
    margin-right: 1.75rem;
}

footer .w1440:nth-child(1) .footer_li_last {
    margin-left: 7.5rem;
}

footer .w1440:nth-child(1) .footer_li a.mir {
    color: #202020;
    line-height: 0.625rem;
}
footer .w1440:nth-child(1) .footer_li a.mir:hover{
    color: #2E78B7;
}

footer .w1440:nth-child(1) .footer_li_last div.mir {
    display: flex;
    align-items: center;
    margin-bottom: .25rem;
}

footer .w1440:nth-child(1) .footer_li_last div.mir .icon {
    margin-right: .25rem;
}

footer .w1440 .footer_list {
    display: flex;
    align-items: flex-start;
}

footer .w1440 a {
    display: block;
}

footer .w1440 a.mid {
    color: #2E78B7;
    line-height: 0.633rem;
    margin-bottom: .675rem;
}

footer .w1440 .footer_us {
    flex: 1;
    padding-left: 3.75rem;
}

footer .w1440 .footer_us .ewms {
    display: flex;
    align-items: flex-start;
    text-align: center;
    font-size: 12px;
    line-height: .625rem;
    margin-bottom: .575rem;
}

footer .w1440 .footer_us .ewms .ewm:nth-child(1) {
    margin-right: .4rem;
}

footer .w1440 .footer_us .ewm_img {
    width: 2.4rem;
    height: auto;
    margin-bottom: .175rem;
}

footer .w1440 .footer_us .ewm_img img {
    width: 100%;
}

footer .w1440:nth-child(2) {
    width: 100%;
    position: relative;
    height: 1.522rem;
    background-color: #2E78B7;
    padding: 0 6rem;
    align-items: center;
    justify-content: space-between;
    font-size: 12px;
}

footer .w1440:nth-child(2) a {
    color: rgba(255, 255, 255, .5);
    transition: all .6s;
}

footer .w1440:nth-child(2)>div {
    display: flex;
    align-items: center;
}

footer .w1440:nth-child(2)>div p {
    color: rgba(255, 255, 255, .5);
}

footer .w1440:nth-child(2)>div a {
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

footer .select_box {
    width: 5.125rem;
    position: relative;
}

footer .select_box .select_show {
    width: 100%;
    height: 1.075rem;
    border: 1px solid #EBEBEB;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #2E78B7;
    font-size: 0.3rem;
    line-height: 1;
    padding: 0 .55rem;
}

footer .select_box .select_show svg {
    width: 0.275rem;
    height: 0.25rem;
    transition: all .6s;
    transform: rotate(180deg);
}

footer .select_box .select_hide {
    position: absolute;
    left: 0;
    bottom: 1.075rem;
    width: 100%;
    max-height: 4rem;
    overflow-y: auto;
    background-color: #fff;
    display: none;
}

footer .select_box .select_hide a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    line-height: 1;
    padding: .25rem .5rem;
    font-size: 0.3rem;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

footer .select_box .select_hide a:last-child {
    border-bottom: 0;
}

footer .select_box .select_show:hover svg,
footer .select_box .select_show.cur svg {
    transform: rotate(0deg);
}

footer .w1440:nth-child(2):hover a {
    color: rgba(255, 255, 255, 1);
}

/* footer end */
/* login_header start */
.login_header {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    padding: 1rem 1.85rem 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 5;
}

.login_header .logo {
    width: 5.6rem;
}

.login_header .logo a {
    display: block;
    width: 100%;
}

.login_header .logo a img {
    width: 100%;
}

.login_header .back_return {
    width: 2.2rem;
    height: 0.875rem;
    border-radius: 1.25rem;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.50);
    backdrop-filter: blur(12.5px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 .5rem;
    display: none;
}

.login_header .back_return p {
    display: block;
    /* font-size: .375rem; */
    background-image: linear-gradient(104deg, #456CB9 -0.93%, #0AC262 136.25%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* login_header end */
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: rgba(255, 255, 255, .5) !important;
    border-radius: 50%;
    margin: 0 .25rem;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    background: #fff !important;
}

.select_box.cur {
    z-index: 2;
}

header .header_list a:hover {
    color: #2E78B7;
}